base: 'https://www.raedlinger-energy.de/'
disableStaticFileCache: false
energize_enable_languagemenu: false
energize_enable_sidebar: false
energize_footer: RaedlingerEnergy
energize_header: Raedlinger
energize_navigation: false
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=324'
  -
    errorCode: 500
    errorHandler: Page
    errorContentSource: 't3://page?uid=325'
  -
    errorCode: 503
    errorHandler: Page
    errorContentSource: 't3://page?uid=325'
  -
    errorCode: 403
    errorHandler: Page
    errorContentSource: 't3://page?uid=324'
flux_content_types: ''
flux_page_templates: ''
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-de
    direction: ltr
    flag: de
    websiteTitle: ''
rootPageId: 302
routeEnhancers:
  NewsPlugin:
    type: Extbase
    extension: News
    plugin: Pi1
    routes:
      -
        routePath: '/{news_slug}'
        _controller: 'News::detail'
        _arguments:
          news_slug: news
    defaultController: 'News::list'
    requirements:
      news: .+
      news_slug: .+
    aspects:
      news_slug:
        type: PersistedAliasMapper
        tableName: tx_news_domain_model_news
        routeFieldName: path_segment
  SitemapSuffix:
    type: PageType
    limitToPages:
      - 302
    map:
      sitemap.xml: 1533906435
routes:
  -
    route: robots.txt
    type: staticText
    content: "User-agent: *\r\nDisallow: /typo3/\r\nDisallow: /typo3_src/\r\nAllow: /typo3/sysext/frontend/Resources/Public/*\r\n\r\nSitemap: https://www.raedlinger-energy.de/sitemap.xml"
txCsseoXdefault: 0
websiteTitle: 'Rädlinger energy'
